Liste des packages smp-scilab
ATTENTION CE DÉPÔT n'est plus compatible 1.3 vous devez migrer en 1.5.1.21 !

retour Revenir à la liste des packages


  smp-scilab

Description : Scilab + Module Lycee



   smp-scilab_6.0.1-7_x86.wapt
181.48 Mo  | 19/03/2018 22:42 



   smp-scilab_6.0.1-32_x64.wapt
206.01 Mo  | 19/03/2018 22:31